### Method

# Foundry Context cache_file

#### Declaration [src]

    GFile*
    foundry_context_cache_file (
      FoundryContext* self,
      ...
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  No description available.

#### Return value

Type: `GFile`

A `GFile` within the cache root.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.